@charset "utf-8";
/* CSS Document */

@import url("koloryContentTextZaloba.css");

#contentText {
	border:  1px solid #E7EFFF;
	background-color: #E6EFF9;
}

#contentText, .contentText, #contentText h3 a {	color:   #00386A;}

#contentText a, #contentText a *, .contentText a, .contentText a *, .text a, .text a * {color: #2172CB;}

#contentText a:hover, #contentText a *:hover, .text a:hover, .text a *:hover {color: #125EB1;}


#contentText table {
	border: 1px solid #6CA0DB;
	background-color: #F9FBFF;
}


#contentText table.navigation, #contentText table.navigation td {
	border: 0px solid transparent;
	background-color: transparent;
}
#contentText td {
	border: 1px solid #6CA0DB;
	color:   #00386A;
}
#contentText th {
	border: 1px solid #6CA0DB;
	background-color:#FFFFE1;
	color:   #00386A;
}
#contentText table[id], #contentText table[id] td {
	background-color: transparent;
}

#content hr {
	border-color: #6CA0DB;
	color: #6CA0DB;
}

#contentText .uwaga {
	color:#A82B80;
}


#contentText .wyroznienie_fiolet,  .wyroznienie_fiolet,  .contentText .wyroznienie_fiolet,  
#contentText .wyroznienie_fiolet a,  .wyroznienie_fiolet a,  .contentText .wyroznienie_fiolet a { 
	color: #AC467E;
}

#contentText  .wyroznienie_zielony, .contentText .wyroznienie_zielony,  .wyroznienie_zielony,
#contentText  .wyroznienie_zielony a, .contentText .wyroznienie_zielony a,  .wyroznienie_zielony a{
	color: #7D9F09 !important;
}

#contentText .wyroznienie_szary, .contentText .wyroznienie_szary, .wyroznienie_szary, .grey,
#contentText .wyroznienie_szary a, .contentText .wyroznienie_szary a, .wyroznienie_szary a, .grey a {
/*	color: #7B8893 !important;*/
	color: #666666 !important;
}

#contentText  .wyroznienie_pomaranczowy, .contentText .wyroznienie_pomaranczowy, .wyroznienie_pomaranczowy, 
#contentText  .wyroznienie_pomaranczowy a, .contentText .wyroznienie_pomaranczowy a, .wyroznienie_pomaranczowy a {
	/*color: #F9C926 !important;*/
	color: #ff6600 !important;
}
#contentText  .wyroznienie_brazowy, .contentText .wyroznienie_brazowy, .wyroznienie_brazowy, 
#contentText  .wyroznienie_brazowy a, .contentText .wyroznienie_brazowy a, .wyroznienie_brazowy a {
/*	color: #6B422C !important;*/
	color: #330000 !important;
}





#contentText .galleryList a.photo {
	border: 1px solid #909090;
	background: transparent url(../img/bg/bgImg.gif) repeat-x;
}
#contentText .galleryList a.photo:hover {
	background: transparent url(../img/bg/spacer.gif) repeat-x;
}
#contentText .galleryList a.photo img { 
	border:1px solid #BFBFBF; 
}


/* obrazki */
#contentText div.image, .contentText div.image {
	background-color: transparent;
}


#contentText .bgyellow, .contentText .bgyellow, 
#contentText .no_border .bgyellow, .contentText .no_border .bgyellow {background-color:#ffff99;}
#contentText .bggreen, .contentText .bggreen, 
#contentText .no_border .bggreen, .no_border .contentText .bggreen {background-color:#ccffcc;}
#contentText .bgblue, .contentText .bgblue, 
#contentText .no_border .bgblue, .contentText .no_border .bgblue {background-color:#99ccff;}